

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"

  Setting ProjectName AGATA
  Setting ProjectImage agata_banner.png

  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


global MIDAS_MessageLoggerServer_UseElog MIDAS_MessageLoggerServer_ElogCmd
global MessageLoggerClient__TimeOut

# set MessageLoggerClient__TimeOut 7000

set MIDAS_MessageLoggerServer_UseFile 0     ;#    no write to /MIDAS/log
set MIDAS_MessageLoggerServer_UseELog 1     ;#    send to ELog
set MIDAS_MessageLoggerServer_ElogCmd [file join $env(MIDASBASE) config TclHttpd  Elog]

  package require MessageLoggerServer

after 1000   ;# allow Message Logger to start


    global MessageLoggerServerHost
#  set  MessageLoggerServerHost nndhcp077.dl.ac.uk
    set  MessageLoggerServerHost localhost

    package require  MessageLoggerClient 

  Setting Option2Name "Elog Server"
  Setting Option2URL  "http://nndhcp077.dl.ac.uk:8080/DataAcq/"

    upvar #0 AGATADigitizerAccessServer_Server AGATADigitizerServer
    set AGATADigitizerServer nndhcp065.dl.ac.uk

    upvar #0 AGATADigitizerAccessServer_ConfigFile ConfigFile
    upvar #0 AGATADigitizerAccessServer_LayoutFile LayoutFile

    set ConfigFile [file join $env(MIDASBASE) config TclHttpd $AGATADigitizerServer AGATADigitizerConfig.tcl]
    set LayoutFile [file join $env(MIDASBASE) config TclHttpd $AGATADigitizerServer AGATADigitizerLayout.tcl]

    upvar #0 AGATADigitizerAccessServer_MaxDigitizer MaxDigitizer
    set MaxDigitizer 16

    upvar #0 AGATADigitizerAccessServer_DBRootName RootName
    upvar #0 AGATADigitizerAccessServer_DBNodeBase NodeBase

    set RootName EXPERIMENTS
    set NodeBase AGATA/Digitizers/2010

    package require AGATADigitizerAccessServer
upvar #0 MIDAS_AGATADigitizerAccessServer_Verbose AccessServer_Verbose
set AccessServer_Verbose 0

    package require  AGATADigitizerRunControl

    Setting DataBaseRoot "/MIDAS/DB"

    package require DataBaseAccessServer

 
  Setting Option3Name "Digitiser Firmware Home Page"
  Setting Option3URL  "http://npg.dl.ac.uk/AGATA/Digitiser"

  Setting Option4Name "Server Software Home Page"
  Setting Option4URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"
