
   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"

      Setting ProjectName  R3B
      Setting ProjectImage R3B.jpg
      Setting ProjectURL   "http://npg.dl.ac.uk/R3B"


  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


#    Install required services

   package require XR3BAccessServer  ;# for server end - ie R3B4K module  sets MIDAS_XR3BAccessServer_Exists

   package require XR3BASICAccess 2.0
   package require XR3BASICAccessServer  ;# for server end - ie R3BK module  sets MIDAS_XR3BAccessServer_Exists 


#    set R3BASICTestMode non zero to run without ASICs
global R3BASICTestMode
set R3BASICTestMode 0

global MIDAS_XR3BASICAccessServer_Verbose
set MIDAS_XR3BASICAccessServer_Verbose 0

namespace eval DataAcquisition {
     variable PROJECT R3B
     variable ACQSERVERS; set ACQSERVERS [list [exec uname -n]]
     variable ACQSERVER [first $ACQSERVERS]
}

namespace eval R3B {
      variable ModuleMenu; set ModuleMenu $::DataAcquisition::ACQSERVERS
      variable R3B4K [first $ModuleMenu]
      variable ConfigBase; set ConfigBase [file join $env(MIDASBASE) config TclHttpd]
}

namespace eval R3B {
    variable NumSIDE 2
    variable NumASICSperSIDE 16
    variable SIDEList {0 1}
    foreach SIDE $SIDEList {
      variable ASICList$SIDE {0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15}
      variable ASIC [first [set ASICList$SIDE]]
    }
    variable SIDE [first $SIDEList]
    variable ASIC [first [set ASICList$SIDE]]
}

    Setting DataBaseRoot "/MIDAS/DB"

   package require DataBaseAccessServer
   package require NetVarServer
   package require SigTaskServer
   package require MemSasServer


namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS R3B]
    variable DBNodeBase 2013
}

    package require R3BRunControl


  Setting Option3Name "Project Home Page"
  Setting Option3URL  "http://npg.dl.ac.uk/R3B/"

  Setting Option4Name "Server Software Home Page"
  Setting Option4URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"


