

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"

      Setting ProjectName  R3B
      Setting ProjectImage R3B.gif
      Setting ProjectURL   "http://npg.dl.ac.uk/NPG/Projects/Fair.html"


  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


global MessageLoggerServerHost
  set  MessageLoggerServerHost nndhcp077.dl.ac.uk

    package require  MessageLoggerClient 

  Setting Option3Name "Elog Server"
  Setting Option3URL  "http://nndhcp077.dl.ac.uk:8080/DataAcq/"

#    Install required services


global ModID0
set ModID0 0

global ModID1
set ModID1 1

puts "startup.tcl => ModID 0 = $ModID0;  ModID 1 = $ModID1"

   package require XR3BAccessClient  ;# for Client end - ie R3B server workstation  sets MIDAS_XR3BAccessClient_Exists (SOAP)
   package require XR3BASICAccessClient  ;# for Client end - ie R3B server workstation  sets MIDAS_XR3BAccessClient_Exists (SOAP)

namespace eval PL068 {
   variable pl068_server 192.168.1.156
}

namespace eval DataAcquisition {
     variable PROJECT R3B
     variable ACQSERVERS; set ACQSERVERS [list nnr3b1 nnr3b2 nnr3b3 nnr3b4]
     variable ACQSERVER [first $ACQSERVERS]
}

namespace eval $::DataAcquisition::PROJECT {
      variable ModuleMenu; set ModuleMenu $::DataAcquisition::ACQSERVERS
      variable R3B4K [first $ModuleMenu]
      variable ConfigBase; set ConfigBase [file join $env(MIDASBASE) config TclHttpd]
}

    Setting DataBaseRoot "/MIDAS/DB"
    package require DataBaseAccessServer
    package require NetVarServer
    package require SigTaskServer

#    Install services for Run Control

namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS R3B]
    variable DBNodeBase 2019
}

#  package require NewMergerControl
  package require TapeServer

  package require R3BRunControl


  Setting Option7Name "Project Home Page"
  Setting Option7URL  "http://npg.dl.ac.uk/NPG/Projects/Fair.html"

  Setting Option8Name "Server Software Home Page"
  Setting Option8URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"


