

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"

      Setting ProjectName  R3B
      Setting ProjectImage R3B.gif
      Setting ProjectURL   "http://npg.dl.ac.uk/NPG/Projects/Fair.html"


  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg


global MessageLoggerServerHost
  set  MessageLoggerServerHost nndhcp077.dl.ac.uk

    package require  MessageLoggerClient 

  Setting Option3Name "Elog Server"
  Setting Option3URL  "http://nndhcp077.dl.ac.uk:8080/DataAcq/"

#    Install required services

   package require XR3BAccessClient  ;# for Client end - ie R3B server workstation  sets MIDAS_XR3BAccessClient_Exists (SOAP)
   package require XR3BASICAccessClient  ;# for Client end - ie R3B server workstation  sets MIDAS_XR3BAccessClient_Exists (SOAP)

global MIDAS_XR3BASICAccessServer_Verbose
set MIDAS_XR3BASICAccessServer_Verbose 0

namespace eval DataAcquisition {
     variable PROJECT R3B
     variable ACQSERVERS; set ACQSERVERS [list nnr3b16]
     variable ACQSERVER [first $ACQSERVERS]
}

namespace eval R3B {
      variable ModuleMenu; set ModuleMenu $::DataAcquisition::ACQSERVERS
      variable R3B4K [first $ModuleMenu]
      variable ConfigBase; set ConfigBase [file join $env(MIDASBASE) config TclHttpd]
}

namespace eval R3B {
    variable NumSIDE 2
    variable NumASICperSIDE 12
    variable SIDEList {0 1}
    variable ASICList0 {0 1 2 3 4 5 6 7 8 9 10 11}
    variable ASICList1 {0 1 2 3 4 5 6 7 8 9 10 11}

    variable SIDE 0
    variable ASIC 0
}

#    set TestMode non zero to run without hardware
namespace eval R3B {
   set ::R3B::TestMode 0
}

    Setting DataBaseRoot "/MIDAS/DB"
    package require DataBaseAccessServer
    package require NetVarServer
    package require SigTaskServer

    package require MemSasServer

#    Install services for Run Control

namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS R3B]
    variable DBNodeBase 2016
}

  package require R3BRunControl


  Setting Option7Name "Project Home Page"
  Setting Option7URL  "http://npg.dl.ac.uk/NPG/Projects/Fair.html"

  Setting Option8Name "Server Software Home Page"
  Setting Option8URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"


